html {
    height: 100%;
}

body {
    min-height: 100%;
    color: white;
    font-family: helvetica;
    font-weight: bold;
    background-image: url("../images/border.png"), linear-gradient(#004176, #005AA3);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

a, a:visited, a:active {
    color: white;
}

.buffer {
    flex-grow: 1;
}

#endbuffer {
    flex-grow: 2;
}

#splash {
    height: 200px;
    width: 100%;
    max-width: 800px;
    display: flex;
    gap: 10px;
}

.logo {
    flex-basis: 200px;
    background-image: url("../images/bsa_logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.verticalbar {
    flex-basis: 6px;
    background-color: white;
}

.msg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 40px;
    flex-grow: 1;
}

.msg .links {
    margin-top: 5px;
    color: white;
    font-size: 20px;
}

.msg a.button {
    position: relative;
    display: inline-block;
    width: 100px;
    color: black;
    mix-blend-mode: screen;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    padding: 5px;
    margin: 10px 0 0 35px;
}

a.button::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: white;
  border-radius: 0.3em;
  content: '';
  mix-blend-mode: color-burn;
}


